NOTA IMPORTANTE: El delito informático está severamente castigado por la ley. Esta página no promueve el delito informático, es divulgativa y muestra los mecanismos que utilizan los cibercriminales para poder identificar el ataque si has sido victima de uno de ellos. En el caso de que hayas sido victima de un ataque te recomendamos que busques recursos legales en la sección Cibercrime Law o en la página del Instituto Nacional de Ciberseguridad: https://www.incibe.es/

BlogWonderHowTo

Cómo: Instalar Metasploit Framework en Android | Parte # 2 – en GNURoot-Debian

¡Hola hermanos!

  • Hoy les mostraré cómo instalar Metasploit Framework en la aplicación GNU-Root Debian (Android) con fines de piratería. Este tutorial es especialmente para aquellas personas que tienen una versión de Android inferior a 5.0 (es decir, 4.0, 4.2.2, 4.4.2, etc.). Las personas que tienen Android 5.0+ pueden seguir este tutorial para TermuX en Android. Siga atentamente las instrucciones. Si tiene algún problema, consulte la sección PROBLEMAS a continuación o comente su problema en la sección de comentarios. Entonces empecemos…

Requisitos

1). Casi cualquier versión de Android (incluida la 4.0).

2). GNU-Root Debian (de Google Play / Play Store), O

2). Archivo XAPK de GNU-Root Debian (para la instalación fuera de línea de la APLICACIÓN).

3). (Opcional) Extractor XAPK (para extraer el archivo XAPK. Si instaló GNURoot desde Google Play, no lo necesita).

Paso 1: Actualización de PKG

  • Primero que nada, tenemos que actualizar paquetes apt-get sobre Aplicación Debian GNU-Root. Para esto, escriba:

apt-get update && apt-get upgrade

  • Esto llevará algún tiempo para actualizar y actualizar los paquetes de apt. Espere hasta que se complete.

Paso 2: Instalar CURL

  • Se requiere el paquete Curl para la instalación de Metasploit. Para instalar el paquete CURL, escriba:

apt-get install curl

  • Espere hasta que se complete la instalación.

Paso 3: Instalar el script de instalación de Metasploit

  • Ahora, tenemos que descargar el script de instalación de Metasploit, para este tipo:

rizo -LO raw.githubusercontent.com/rapid7/metasploit-omnibus/master/config/templates/metasploit-framework-wrappers/msfupdate.erb > msfinstall

– Mejor escríbalo en lugar de copiarlo
  • Se descargará en un segundo.

Paso 4: Instalar Metasploit-Framework

La instalación de Metasploit-Framework tarda aproximadamente entre 20 y 40 minutos. Para iniciar la instalación, escriba esto:

./msfinstall

Ahora espere casi 20-40 minutos hasta que se complete la instalación. (Conecte su teléfono móvil para cargar en este intervalo 🙂

Paso 5: Ejecutar Metasploit-Framework

Una vez completada la instalación, simplemente escriba

msfconsole

y espere un minuto para iniciar Metasploit Framework. ¡Hecho!

???… Problemas comunes …???

  • Problema de copiar / pegar en la aplicación GNU-Root Debian

La aplicación GNU-Root Debian tiene un error de copiar / pegar. Por ejemplo, no puede copiar texto desde el navegador web a la aplicación GNU-Root Debian. Para resolver este problema, abra un nuevo bloc de notas y pegue el comando (que copió desde arriba) en el bloc de notas recién abierto. Luego copie: “(Texto pegado)” en el bloc de notas y péguelo en la aplicación GNU-Root Debian. Esto podría ayudar. Bueno, esto funciona para mí.

Este problema suele ocurrir cuando GNU-Root Debian no tiene permiso para escribir el almacenamiento ROOT. Para resolver este problema, vaya a Configuración -> Administrador de aplicaciones o Aplicaciones -> GNU-Root Debian, aquí, de alguna manera permita que la aplicación acceda al almacenamiento interno y externo. Esto definitivamente solucionará el problema. Si aún experimenta este problema, entonces no hay otra solución para él.

  • Error al desempaquetar el paquete Metasploit .deb

Simplemente apague el terminal o FORCE STOP y ejecútelo nuevamente. Pero esta vez, vaya a var> cache> apt> archives, a través de la terminal, o escriba esto para ir a este directorio:

cd / var / cache / apt / archivos /

Ahora, tenemos que descompilar el paquete Metasploit-Framework. Para hacer esto, simplemente escriba ls en la misma ventana de terminal. También mostrará el paquete metasploit. Para descompilar, escriba esto:

dpkg -i {Metasploit-> paquete .deb}

Aquí reemplace {Metasploit-> .deb package} con el nombre del paquete de metasploit real. Will hasta que se complete con éxito.

  • El comando “ifconfig” no funciona: `(

Para solucionar esto, escriba esto:

apt-get –fix-missing && apt-get install net-tools

  • También puede consultar este video tutorial creado por el tipo llamado BE SAFE:

Este video tutorial solo da una idea.

Gracias a estas personas

En primer lugar, gracias por “BE SAFE” Chico con nombre para su blog, del que elegí una idea para instalar el framework Metasploit en la aplicación GNU-Root Debian. También, gracias por las personas que me ayudaron a encontrar la solución a los problemas que se discutieron anteriormente.

Nota:-

Este hilo se crea solo con fines educativos. No seré responsable de ningún uso ilegal de esta información.

Si tiene algún problema o recibe algún tipo de error o cree que me he perdido algo, infórmeme en la sección de comentarios. Lo arreglaré pronto …

De todos modos, gracias por leer mi hilo (también puedes unirte a nuestro Grupo de WhatsApp para unirse a nuestra comunidad.

  • ======> (Su hermano: H4ck3R_777) <======

Publicaciones relacionadas

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Botón volver arriba
Cerrar